{
	"credit": "Made By Shulker",
	"parent": "minecraft:block/chiseled_bookshelf",
	"textures": {
		"books": "block/chiseled_bookshelf_occupied"
	},
	"elements": [
		{
			"from": [6, 1, 0.25],
			"to": [10, 6, 2.25],
			"faces": {
				"north": {"uv": [6, 10, 10, 15], "texture": "#books"},
				"east": {"uv": [6, 10, 7, 15], "texture": "#books"},
				"west": {"uv": [9, 10, 10, 15], "texture": "#books"},
				"up": {"uv": [10, 10, 6, 11], "texture": "#books"}
			}
		}
	]
}